<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="SignatureMismatch">A nova versão é assinada com uma chave diferente da antiga. Para instalar a nova
        versão, desinstale primeiro a antiga. Por favor, faça isso e tente novamente. (Note que a desinstalação apaga
        todos os dados internos armazenados pelo aplicativo)
    </string>
    <string name="installIncompatible">O aplicativo é incompatível com seu dispositivo. Quer instalá-lo mesmo assim\?</string>
    <string name="version">Versão</string>
    <string name="delete">Excluir</string>
    <string name="enable_nfc_send">Ativar envio por NFC…</string>
    <string name="cache_downloaded">Manter aplicativos em cache</string>
    <string name="updates">Atualizações</string>
    <string name="other">Outros</string>
    <string name="update_interval">Intervalo de atualização automática</string>
    <string name="notify">Mostrar atualizações disponíveis</string>
    <string name="notify_on">Mostrar uma notificação quando atualizações estiverem disponíveis</string>
    <string name="system_installer">Extensão privilegiada</string>
    <string name="system_installer_on">Usar Extensão Privilegiada para instalar, atualizar e remover pacotes</string>
    <string name="local_repo_name">Nome do seu Repositório Local</string>
    <string name="local_repo_name_summary">Título anunciado do seu repositório local: %s</string>
    <string name="local_repo_https_on">Usar conexão HTTPS:// criptografada para o repositório local</string>
    <string name="app_details">Detalhes do aplicativo</string>
    <string name="no_such_app">O aplicativo não foi encontrado.</string>
    <string name="about_title">Sobre o F-Droid</string>
    <string name="about_site">Página web</string>
    <string name="about_version">Versão</string>
    <string name="app_installed">Instalado</string>
    <string name="app_not_installed">Não Instalado</string>
    <string name="app_inst_known_source">Instalado (a partir de %s)</string>
    <string name="app_inst_unknown_source">Instalado (a partir de fonte desconhecida)</string>
    <string name="added_on">Adicionado em %s</string>
    <string name="ok">OK</string>
    <string name="yes">Sim</string>
    <string name="no">Não</string>
    <string name="repo_add_title">Adicionar novo repositório</string>
    <string name="repo_add_add">Adicionar</string>
    <string name="cancel">Cancelar</string>
    <string name="enable">Ativar</string>
    <string name="add_key">Adicionar chave</string>
    <string name="overwrite">Sobrescrever</string>
    <string name="bluetooth_activity_not_found">Nenhum método de envio por Bluetooth foi encontrado, escolha um!</string>
    <string name="choose_bt_send">Escolher o método de envio Bluetooth</string>
    <string name="repo_add_url">Endereço do repositório</string>
    <string name="repo_add_fingerprint">Impressão-digital (opcional)</string>
    <string name="malformed_repo_uri">Ignorando URI de repositório mal formada: %s</string>
    <string name="menu_manage">Repositórios</string>
    <string name="menu_search">Pesquisar</string>
    <string name="menu_add_repo">Novo Repositório</string>
    <string name="menu_launch">Abrir</string>
    <string name="menu_share">Compartilhar</string>
    <string name="menu_install">Instalar</string>
    <string name="menu_uninstall">Desinstalar</string>
    <string name="menu_ignore_all">Ignorar todas as Atualizações</string>
    <string name="menu_ignore_this">Ignorar esta Atualização</string>
    <string name="menu_website">Página web</string>
    <string name="menu_issues">Problemas</string>
    <string name="menu_source">Código-fonte</string>
    <string name="menu_upgrade">Atualizar</string>
    <string name="details_notinstalled">Não instalado</string>
    <string name="antiadslist">Este aplicativo contém anúncios</string>
    <string name="antitracklist">Este aplicativo rastreia e relata sua atividade</string>
    <string name="antinonfreeadlist">Este aplicativo promove complementos não livres</string>
    <string name="antinonfreenetlist">Este aplicativo promove ou depende inteiramente em um serviço de rede não gratuito</string>
    <string name="antinonfreedeplist">Este aplicativo depende de aplicativos não livres</string>
    <string name="antiupstreamnonfreelist">O código fonte original não é totalmente livre</string>
    <string name="display">Aparência do F-Droid</string>
    <string name="expert">Modo avançado</string>
    <string name="expert_on">Mostrar informações extras e habilitar os ajustes extras</string>
    <string name="search_hint">Procurar aplicativos</string>
    <string name="appcompatibility">Compatibilidade de aplicativo</string>
    <string name="show_incompat_versions">Incluir versões incompatíveis</string>
    <string name="show_incompat_versions_on">Mostrar versões de aplicativos que são incompatíveis com o dispositivo</string>
    <string name="local_repo">Repositório local</string>
    <string name="local_repo_running">O F-Droid está pronto para permutar</string>
    <string name="touch_to_configure_local_repo">Toque para ver detalhes e permitir que outros permutem seus aplicativos.</string>
    <string name="deleting_repo">Apagando o repositório atual…</string>
    <string name="adding_apks_format">Adicionando %s ao repositório…</string>
    <string name="writing_index_jar">Escrevendo arquivo de índice assinado (index.jar)…</string>
    <string name="linking_apks">Vinculando APKs no repositório…</string>
    <string name="copying_icons">Copiando ícones de aplicativos no repositório…</string>
    <string name="icon">Ícone</string>
    <string name="next">Próximo</string>
    <string name="skip">Pular</string>
    <string name="proxy">Proxy</string>
    <string name="enable_proxy_title">Ativar proxy HTTP</string>
    <string name="enable_proxy_summary">Configurar proxy HTTP para todas as solicitaçõs de rede</string>
    <string name="proxy_host">Host do proxy</string>
    <string name="proxy_host_summary">O nome host do seu proxy (ex. 127.0.0.1)</string>
    <string name="proxy_port">Porta do proxy</string>
    <string name="proxy_port_summary">O número da porta do seu proxy (ex. 8118)</string>
    <string name="status_download">Baixando\n%2$s / %3$s (%4$d%%) de\n%1$s</string>
    <string name="status_connecting_to_repo">Conectando-se a\n%1$s</string>
    <string name="repos_unchanged">Todos os repositórios estão atualizados</string>
    <string name="all_other_repos_fine">Todos os outros repositórios não geraram erros.</string>
    <string name="global_error_updating_repos">Houve um erro durante a atualização: %s</string>
    <string name="no_permissions">Sem permissões</string>
    <string name="no_handler_app">Você não tem nenhum aplicativo instalado que possa lidar com %s.</string>
    <string name="theme">Tema</string>
    <string name="unsigned">Não assinado</string>
    <string name="unverified">Não verificado</string>
    <string name="repo_num_apps">Número de aplicativos</string>
    <string name="repo_fingerprint">Impressão-digital da chave de assinatura (SHA-256)</string>
    <string name="repo_description">Descrição</string>
    <string name="repo_last_update">Última atualização</string>
    <string name="repo_name">Nome</string>
    <string name="unsigned_description">Isto significa que a lista de
        aplicativos não pôde ser verificada. Você deve ter cuidado
        com aplicativos baixados a partir de índices não assinados.
    </string>
    <string name="repo_not_yet_updated">Este repositório ainda não foi usado.
        Você precisa ativá-lo para ver os aplicativos que ele disponibiliza.
    </string>
    <string name="unknown">Desconhecido</string>
    <string name="repo_confirm_delete_title">Apagar repositório?</string>
    <string name="repo_confirm_delete_body">A exclusão de um repositório significa que os aplicativos do mesmo não estarão mais disponíveis.
\n
\nNota: Todos os aplicativos previamente instalados permanecerão no seu dispositivo.</string>
    <string name="repo_disabled_notification">%1$s desativado.
\n
\nVocê precisará reativar este repositório para instalar aplicativos a partir dele.</string>
    <string name="repo_added">Repositório de pacotes %1$s salvo.</string>
    <string name="repo_searching_address">Procurando por repositório de pacotes em
\n%1$s</string>
    <string name="not_on_same_wifi">O seu dispositivo não está na mesma rede Wi-Fi do repositório local que você acabou de adicionar! Tente conectar-se a esta rede: %s</string>
    <string name="requires_features">Requer: %1$s</string>
    <string name="category_Development">Desenvolvimento</string>
    <string name="category_Games">Jogos</string>
    <string name="category_Internet">Internet</string>
    <string name="category_Multimedia">Multimídia</string>
    <string name="category_Navigation">Navegação</string>
    <string name="category_Phone_SMS">Telefone &amp; SMS</string>
    <string name="category_Reading">Leitura</string>
    <string name="category_Science_Education">Ciência &amp; Educação</string>
    <string name="category_Security">Segurança</string>
    <string name="category_System">Sistema</string>
    <string name="swap_nfc_description">Caso seu(sua) amigo(a) tenha o F-Droid e NFC ligados, ponham os seus
        dispositivos juntos.
    </string>
    <string name="swap_join_same_wifi">Juntar-se a mesma rede Wi-Fi do(a) seu(sua) amigo(a)</string>
    <string name="swap">Permutar aplicativos</string>
    <string name="swap_no_wifi_network">Nenhuma rede ainda</string>
    <string name="swap_view_available_networks">Toque para abrir as redes disponíveis</string>
    <string name="open_qr_code_scanner">Abrir o leitor de código QR</string>
    <string name="swap_welcome">Bem-vindo ao F-Droid!</string>
    <string name="swap_confirm_connect">Você quer obter aplicativos de %1$s agora?</string>
    <string name="app_name">F-Droid</string>
    <string name="app_incompatible">Incompatível</string>
    <string name="links">Links</string>
    <string name="back">Voltar</string>
    <string name="bad_fingerprint">Falha na impressão digital</string>
    <string name="invalid_url">Esta não é uma URL válida.</string>
    <string name="menu_changelog">Registro de alterações</string>
    <string name="banner_updating_repositories">Atualizando os repositórios</string>
    <string name="status_processing_xml_percent">Processando %2$s / %3$s (%4$d%%) de %1$s</string>
    <string name="pref_language">Idioma</string>
    <string name="pref_language_default">Padrão do sistema</string>
    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Ponto de acesso</string>
    <string name="empty_installed_app_list">Nenhum aplicativo instalado.\n\nExistem aplicativos no seu dispositivo, mas
        eles não estão disponíveis pelo F-Droid. Isso pode ser porque você precisa atualizar seus repositórios, ou os
        repositórios realmente não têm os seus aplicativos disponíveis.
    </string>
    <string name="empty_can_update_app_list">Parabéns!
\nTodos os seus aplicativos e/ou seus repositórios estão atualizados.</string>
    <string name="install_error_unknown">Falha ao instalar devido a um erro desconhecido</string>
    <string name="uninstall_error_unknown">Falha ao desinstalar devido a um erro desconhecido</string>
    <string name="swap_nfc_title">Toque para permutar</string>
    <string name="swap_join_same_wifi_desc">Para permutar usando Wi-Fi, certifique-se de que você está na mesma rede.
        Caso você não tenha acesso à mesma rede, um de vocês pode criar um ponto de acesso Wi-Fi.
    </string>
    <string name="swap_join_this_hotspot">Ajude seu amigo a se juntar ao seu ponto de acesso</string>
    <string name="swap_success">Permuta com sucesso!</string>
    <string name="swap_active_hotspot">%1$s (seu ponto de acesso)</string>
    <string name="swap_switch_to_wifi">Toque para mudar para uma rede Wi-Fi</string>
    <string name="about_source">Código-fonte</string>
    <string name="category_Connectivity">Conectividade</string>
    <string name="category_Graphics">Gráficos</string>
    <string name="category_Money">Dinheiro</string>
    <string name="category_Sports_Health">Esportes &amp; Saúde</string>
    <string name="category_Theming">Temas</string>
    <string name="category_Time">Tempo</string>
    <string name="category_Writing">Escrita</string>
    <string name="swap_dont_show_again">Não mostrar isto novamente</string>
    <string name="swap_scan_or_type_url">Uma pessoa precisa escanear o código ou a URL da outra em um navegador.</string>
    <string name="swap_choose_apps">Escolher os aplicativos</string>
    <string name="swap_scan_qr">Código QR</string>
    <string name="swap_people_nearby">Pessoas próximas</string>
    <string name="swap_scanning_for_peers">Procurando por pessoas próximas…</string>
    <string name="swap_nearby">Permuta próxima</string>
    <string name="swap_intro">Conectar e negociar aplicativos com pessoas próximas de você.</string>
    <string name="swap_visible_bluetooth">Visível por Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Configurando Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">Não visível por Bluetooth</string>
    <string name="swap_visible_wifi">Visível por Wi-Fi</string>
    <string name="swap_setting_up_wifi">Configurando Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Não visível por Wi-Fi</string>
    <string name="swap_wifi_device_name">Nome do dispositivo</string>
    <string name="swap_cant_find_peers">Não consegue achar quem você está procurando?</string>
    <string name="swap_send_fdroid">Enviar F-Droid</string>
    <string name="apps">Aplicativos</string>
    <string name="swap_no_peers_nearby">Não foi possível encontrar pessoas próximas para permutar.</string>
    <string name="swap_connecting">Conectando</string>
    <string name="swap_confirm">Confirmar a permuta</string>
    <string name="swap_qr_isnt_for_swap">O código QR que você escaneou não parece com um código de permuta.</string>
    <string name="loading">Carregando…</string>
    <string name="swap_connection_misc_error">Ocorreu um erro ao conectar o dispositivo, não foi possível permutar com ele(a)!</string>
    <string name="install_confirm">necessário acesso para</string>
    <string name="install_confirm_update">Quer instalar uma atualização para este app\? Os dados existentes não serão perdidos. O app atualizado terá acesso para:</string>
    <string name="install_confirm_update_system">Quer instalar uma atualização para este app integrado\? Os dados existentes não serão perdidos. O app atualizado terá acesso para:</string>
    <string name="install_confirm_update_no_perms">Quer instalar uma atualização para este app existente? Seus dados existentes não serão perdidos. A atualização não requer qualquer acesso especial.</string>
    <string name="install_confirm_update_system_no_perms">Quer instalar uma atualização para este app integrado? Seus dados existentes não serão perdidos. A atualização não requer qualquer acesso especial.</string>
    <string name="newPerms">Nova</string>
    <string name="allPerms">Todas</string>
    <string name="perm_costs_money">Isto pode custar-lhe dinheiro</string>
    <string name="uninstall_update_confirm">Substituir este app pela versão de fábrica? Todos os dados serão removidos.</string>
    <string name="uninstall_confirm">Quer desinstalar este app?</string>
    <string name="perms_new_perm_prefix">Novo:</string>
    <string name="perms_description_app">Fornecido por %1$s.</string>
    <string name="downloading">Baixando…</string>
    <string name="interval_never">Sem atualizações automáticas de aplicativos</string>
    <string name="interval_1h">Checar atualizações a cada hora</string>
    <string name="interval_4h">Checar atualizações a cada 4 horas</string>
    <string name="interval_12h">Checar atualizações a cada 12 horas</string>
    <string name="interval_1d">Diariamente</string>
    <string name="interval_1w">Semanalmente</string>
    <string name="interval_2w">A cada 2 semanas</string>
    <string name="theme_light">Claro</string>
    <string name="theme_dark">Escuro</string>
    <string name="unstable_updates">Atualizações instáveis</string>
    <string name="unstable_updates_summary">Sugerir atualizações para versões instáveis</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>
    <string name="download_error">Falha no download!</string>
    <string name="system_install_denied_permissions">Não foram concedidas as permissões privilegiadas para a extensão! Por favor, crie um relatório para reportar erro(s)!</string>
    <string name="more">Mais</string>
    <string name="less">Menos</string>
    <string name="status_download_unknown_size">Baixando\n%2$s de\n%1$s</string>
    <string name="permissions">Permissões</string>
    <string name="repo_details">Repositório</string>
    <string name="repo_url">Endereço</string>
    <string name="menu_settings">Configurações</string>
    <string name="login_title">Autenticação necessária</string>
    <string name="login_name">Nome de usuário</string>
    <string name="login_password">Senha</string>
    <string name="repo_edit_credentials">Alterar senha</string>
    <string name="repo_error_empty_username">Nome de usuário vazio, credenciais não alteradas</string>
    <string name="about_license">Licença</string>
    <string name="status_inserting_apps">Salvando detalhes dos aplicativos</string>
    <string name="empty_search_available_app_list">Nenhum aplicativo correspondente disponível.</string>
    <string name="antinonfreeassetslist">Este aplicativo contém conteúdo não livre</string>
    <string name="crash_dialog_title">O F-Droid travou</string>
    <string name="crash_dialog_text">Ocorreu um erro inesperado,
        forçando a parada do aplicativo. Gostaria de enviar um e-mail
        com os detalhes para ajudar a corrigir o problema?
    </string>
    <string name="crash_dialog_comment_prompt">Você pode adicionar informações extras e comentários aqui:</string>
    <string name="menu_email">Enviar mensagem para o autor(a)</string>
    <string name="useTor">Usar o Tor</string>
    <string name="useTorSummary">Forçar tráfego de download através do Tor para maior privacidade. Exige Orbot</string>
    <string name="swap_stopping_wifi">Parando o Wi-Fi…</string>
    <string name="repo_provider">Repositório: %s</string>
    <string name="update_auto_download">Obter atualizações automaticamente</string>
    <string name="update_auto_download_summary">As atualizações são baixadas automaticamente e você é notificado para instalá-las</string>
    <string name="download_pending">Esperando para iniciar o download…</string>
    <string name="keep_hour">1 hora</string>
    <string name="keep_day">1 dia</string>
    <string name="keep_week">1 semana</string>
    <string name="keep_month">1 mês</string>
    <string name="keep_year">1 ano</string>
    <string name="keep_forever">Para sempre</string>
    <string name="install_error_notify_title">Erro ao instalar %s</string>
    <string name="uninstall_error_notify_title">Erro ao desinstalar %s</string>
    <string name="installing">Instalando…</string>
    <string name="uninstalling">Desinstalando…</string>
    <string name="keep_install_history">Manter o histórico de instalação</string>
    <string name="keep_install_history_summary">Armazenar um registro privado de todas as instalações e desinstalações</string>
    <string name="update_auto_install">Instalar atualizações automaticamente</string>
    <string name="update_auto_install_summary">Baixar e atualizar os aplicativos em segundo plano, exibindo apenas uma notificação</string>
    <string name="warning_no_internet">Não é possível atualizar, você está conectado à Internet?</string>
    <string name="versions">Versões</string>
    <string name="app_details_donate_prompt_unknown_author">Pague um café para os desenvolvedores do %1$s!</string>
    <string name="app_details_donate_prompt">%1$s é criado por %2$s. Pague um café para eles!</string>
    <string name="repositories_summary">Adicionar fontes de aplicativos</string>
    <string name="notification_title_single_update_available">Atualização Disponível</string>
    <string name="notification_title_single_ready_to_install">Pronto para instalar</string>
    <string name="notification_title_single_ready_to_install_update">A atualização está pronta para ser instalada</string>
    <string name="notification_title_single_install_error">Falha na instalação</string>
    <string name="notification_content_single_downloading">Baixando \"%1$s\"…</string>
    <string name="notification_content_single_downloading_update">Baixando atualização para \"%1$s\"…</string>
    <string name="notification_content_single_installing">Instalando \"%1$s\"…</string>
    <string name="notification_content_single_installed">Instalado com sucesso</string>
    <string name="notification_title_summary_update_available">Atualização disponível</string>
    <string name="notification_title_summary_downloading">Baixando…</string>
    <string name="notification_title_summary_downloading_update">Baixando a atualização…</string>
    <string name="notification_title_summary_ready_to_install">Pronto para instalar</string>
    <string name="notification_title_summary_ready_to_install_update">Atualização pronta para instalar</string>
    <string name="notification_title_summary_installing">Instalando</string>
    <string name="notification_title_summary_installed">Instalado com sucesso</string>
    <string name="notification_title_summary_install_error">Falha na Instalação</string>
    <string name="notification_action_update">Atualizar</string>
    <string name="notification_action_cancel">Cancelar</string>
    <string name="notification_action_install">Instalar</string>
    <string name="app_version_x_available">Versão %1$s disponível</string>
    <string name="app_version_x_installed">Versão %1$s</string>
    <string name="clear_search">Limpar pesquisa</string>
    <string name="main_menu__latest_apps">Mais recentes</string>
    <string name="main_menu__categories">Categorias</string>
    <string name="main_menu__swap_nearby">Por perto</string>
    <plurals name="button_view_all_apps_in_category">
        <item quantity="one">Ver %d</item>
        <item quantity="other">Ver todas as %d</item>
    </plurals>
    <string name="app_recommended_version_installed">Versão %1$s (Recomendada)</string>
    <string name="app_new">Novo</string>
    <string name="app__install_downloaded_update">Atualizar</string>
    <string name="app_list__name__downloading_in_progress">Baixando %1$s</string>
    <string name="installed_apps__activity_title">Aplicativos instalados</string>
    <string name="installed_app__updates_ignored">Atualizações ignoradas</string>
    <string name="installed_app__updates_ignored_for_suggested_version">Atualizações ignoradas para Versão %1$s</string>
    <string name="updates__tts__download_app">Baixar</string>
    <string name="update_all">Atualize tudo</string>
    <string name="updates__hide_updateable_apps">Esconder aplicativos</string>
    <string name="updates__show_updateable_apps">Mostrar aplicativos</string>
    <plurals name="updates__download_updates_for_apps">
        <item quantity="one">Baixar atualização para %1$d aplicativo.</item>
        <item quantity="other">Baixar atualização para %1$d aplicativos.</item>
    </plurals>
    <string name="preference_category__my_apps">Meus aplicativos</string>
    <string name="preference_manage_installed_apps">Gerenciar aplicativos instalados</string>
    <string name="tts_category_name">Categoria %1$s</string>
    <plurals name="tts_view_all_in_category">
        <item quantity="one">Ver %1$d aplicativo na categoria %2$s</item>
        <item quantity="other">Ver todos os %1$d aplicativos da categoria %2$s</item>
    </plurals>
    <string name="app_list__name__successfully_installed">%1$s instalado</string>
    <string name="latest__empty_state__no_recent_apps">Não há aplicativos recentes encontrados</string>
    <string name="latest__empty_state__never_updated">Uma vez que a sua lista de aplicativos tenha sido atualizada, os
        aplicativos mais recentes devem aparecer aqui
    </string>
    <string name="latest__empty_state__no_enabled_repos">Uma vez que você habilite um repositório e deixei-o atualizar,
        os aplicativos mais recentes devem aparecer aqui
    </string>
    <string name="categories__empty_state__no_categories">Não há categorias para exibir</string>
    <string name="details_new_in_version">Novidades na versão %s</string>
    <string name="antifeatureswarning">Este aplicativo tem características que você pode não gostar.</string>
    <string name="antifeatures">Características indesejadas</string>
    <string name="nearby_splash__download_apps_from_people_nearby">Sem Internet? Baixe aplicativos de pessoas próximas a você!</string>
    <string name="nearby_splash__find_people_button">Encontre pessoas próximas</string>
    <string name="nearby_splash__both_parties_need_fdroid">Ambas as partes precisam do %1$s para uso próximo.</string>
    <string name="details_last_updated_today">Atualizado hoje</string>
    <plurals name="details_last_update_days">
        <item quantity="one">Atualizado %1$d dia atrás</item>
        <item quantity="other">Atualizados %1$d dias atrás</item>
    </plurals>
    <string name="menu_video">Vídeo</string>
    <string name="app__tts__cancel_download">Cancelar download</string>
    <string name="app__tts__downloading_progress">Baixando, %1$d%% completo</string>
    <string name="menu_license">Licença: %s</string>
    <plurals name="notification_summary_more">
        <item quantity="one">maior +%1$d…</item>
        <item quantity="other">mais +%1$d…</item>
    </plurals>
    <plurals name="notification_summary_updates">
        <item quantity="one">%1$d Atualização</item>
        <item quantity="other">%1$d Atualizações</item>
    </plurals>
    <plurals name="notification_summary_installed">
        <item quantity="one">%1$d Aplicativo instalado</item>
        <item quantity="other">%1$d Aplicativos instalados</item>
    </plurals>
    <plurals name="details_last_update_weeks">
        <item quantity="one">Atualizado %1$d semana atrás</item>
        <item quantity="other">Atualizado %1$d semanas atrás</item>
    </plurals>
    <plurals name="details_last_update_months">
        <item quantity="one">Atualizado %1$d mês atrás</item>
        <item quantity="other">Atualizado %1$d meses atrás</item>
    </plurals>
    <plurals name="details_last_update_years">
        <item quantity="one">Atualizado %1$d ano atrás</item>
        <item quantity="other">Atualizado %1$d anos atrás</item>
    </plurals>
    <string name="by_author_format">por %s</string>
    <string name="download_404">O arquivo solicitado não foi encontrado.</string>
    <string name="force_old_index">Forçar um formato de índice antigo</string>
    <string name="force_old_index_summary">Se existirem bugs ou problemas de compatibilidade, use o índice XML do aplicativo</string>
    <string name="app_installed_media">Arquivos instalados em %s</string>
    <string name="app_permission_storage">O F-Droid precisa da permissão de armazenamento para instalar isso no armazenamento. Por favor, permita-o na próxima tela para prosseguir com a instalação.</string>
    <string name="app_list_download_ready">Baixado, pronto para instalar</string>
    <string name="status_inserting_x_apps">Salvando detalhes do aplicativo (%1$d/%2$d) de %3$s</string>
    <string name="app_details__incompatible_mismatched_signature">Assinatura diferente para versão instalada</string>
    <string name="app_details__no_versions__show_incompat_versions">Para mostrar versões incompatíveis aqui mesmo assim, ative a configuração \"%1$s\".</string>
    <string name="app_details__no_versions__no_compatible_signatures">Sem versões com assinatura compatível</string>
    <string name="app_details__no_versions__none_compatible_with_device">Sem versões compatíveis para o dispositivo</string>
    <string name="app_details__no_versions__explain_incompatible_signatures">A versão instalada não é compatível com nenhuma versão disponível. Desinstalar o aplicativo permitirá que você veja e instale versões compatíveis. Isto frequentemente ocorre com aplicativos instalados via Google Play ou outras fontes, caso eles estejam assinados por um certificado diferente.</string>
    <string name="app_list__dismiss_app_update">Atualização ignorada</string>
    <string name="app_list__dismiss_vulnerable_app">Vulnerabilidade ignorada</string>
    <string name="app_list__dismiss_downloading_app">Download cancelado</string>
    <string name="updates__app_with_known_vulnerability__prompt_uninstall">Nós encontramos uma vulnerabilidade com o %1$s. Nós recomendamos desinstalar o aplicativo imediatamente.</string>
    <string name="updates__app_with_known_vulnerability__prompt_upgrade">Encontramos uma vulnerabilidade com %1$s. Recomendamos atualizar para a versão mais recente imediatamente.</string>
    <string name="updates__app_with_known_vulnerability__ignore">Ignorar</string>
    <string name="privacy">Privacidade</string>
    <string name="preventScreenshots_title">Prevenir Capturas de tela</string>
    <string name="preventScreenshots_summary">Bloqueia as capturas de tela e esconde o conteúdo da tela de aplicativos recentes</string>
    <string name="panic_app_unknown_app">um aplicativo desconhecido</string>
    <string name="panic_app_setting_summary">Nenhum aplicativo foi configurado</string>
    <string name="panic_app_setting_none">Nenhum</string>
    <string name="panic_app_dialog_message">Tem certeza de que deseja permitir %1$s para desencadear ações destrutivas do botão de pânico?</string>
    <string name="allow">Permitir</string>
    <string name="panic_settings">Configurações do botão Panic</string>
    <string name="panic_settings_summary">Ações a serem tomadas em caso de emergência</string>
    <string name="panic_exit_title">Sair do aplicativo</string>
    <string name="panic_exit_summary">Este aplicativo será fechado</string>
    <string name="panic_destructive_actions">Ações destrutivas</string>
    <string name="panic_hide_title">Ocultar %s</string>
    <string name="panic_hide_summary">O aplicativo se auto-ocultará</string>
    <string name="panic_app_setting_title">App de botão de pânico</string>
    <string name="panic_app_dialog_title">Confirmar app de botão de pânico</string>
    <string name="panic_hide_warning_title">Lembrar de como restaurar</string>
    <string name="panic_hide_warning_message">Numa situação de pânico, isso irá remover %1$s do menu. Para restaurar, basta digitar \"%2$d\" no aplicativo falso %3$s.</string>
    <string name="hiding_calculator">Calculadora</string>
    <string name="hiding_dialog_title">Esconder %s agora</string>
    <string name="hiding_dialog_message">Você tem certeza que quer remover %1$s do menu\? Basta digitar \"%2$d\" no aplicativo falso %3$s para restaurar.</string>
    <string name="hiding_dialog_warning">Atenção: Todos os atalhos de aplicativos na tela inicial também serão removidos e precisarão ser re-adicionados manualmente.</string>
    <string name="hide_on_long_search_press_title">Esconder o botão de busca</string>
    <string name="hide_on_long_search_press_summary">Pressionar o botão de busca por um longo tempo vai esconder o app</string>
    <string name="sort_search">Classificar pesquisa</string>
    <string name="menu_liberapay">Liberapay</string>
    <string name="warning_scaning_qr_code">Sua câmera não parece ter foco automático. Poderá ser difícil escanear o código.</string>
    <string name="repo_add_mirror">Adicionar espelho</string>
    <string name="repo_exists_add_mirror">Esta é uma copia de %1$s, adicionar como um mirror\?</string>
    <string name="show_anti_feature_apps">Incluir aplicativos com características indesejadas</string>
    <string name="force_touch_apps">Incluir aplicativos de tela sensível ao toque</string>
    <string name="force_touch_apps_on">Mostrar aplicativos que exigem tela sensível ao toque, independentemente se há suporte ao hardware</string>
    <string name="repo_official_mirrors">Espelhos oficiais</string>
    <string name="repo_user_mirrors">Espelhos de usuário</string>
    <string name="use_bluetooth">Usar Bluetooth</string>
    <string name="swap_toast_invalid_url">URL inválida para troca: %1$s</string>
    <string name="swap_toast_hotspot_enabled">Ponto de acesso Wi-Fi ativado</string>
    <string name="swap_toast_could_not_enable_hotspot">Não foi possível habilitar o Ponto de acesso Wi-Fi!</string>
    <string name="over_wifi">Sobre Wi-Fi</string>
    <string name="over_data">Sobre Dados móveis</string>
    <string name="over_network_always_summary">Sempre usar essa conexão quando ela estiver disponível</string>
    <string name="over_network_on_demand_summary">Apenas usar essa conexão quando eu clicar para baixar</string>
    <string name="over_network_never_summary">Nunca baixe nada usando essa conexão</string>
    <string name="repo_exists_add_fingerprint">%1$s já está configurado, isto irá adicionar nova informação de chave.</string>
    <string name="repo_exists_enable">%1$s já esta ativado, confirme que você quer reativá-lo.</string>
    <string name="repo_exists_and_enabled">%1$s já está configurado e ativado.</string>
    <string name="repo_delete_to_overwrite">Primeiro apague %1$s para poder adicionar isso com uma chave conflitante.</string>
    <string name="antidisabledalgorithmlist">Este aplicativo tem uma assinatura de segurança fraca</string>
    <string name="antiknownvulnlist">Este aplicativo contém uma falha de segurança já conhecida</string>
    <string name="show_anti_feature_apps_on">Mostrar aplicativos que requerem características indesejadas</string>
    <string name="prompt_to_send_crash_reports">Perguntar antes de enviar relatórios de falhas</string>
    <string name="prompt_to_send_crash_reports_summary">Reunir dados sobre falhas e enviá-los para o desenvolvedor(a)</string>
    <string name="hide_all_notifications">Ocultar todas notificações</string>
    <string name="hide_all_notifications_summary">Prevenir ações de se mostrarem na barra de estados e de notificações.</string>
    <string name="send_install_history">Enviar histórico de instalações</string>
    <string name="send_history_csv">Histórico de instalações de %s em arquivo CSV</string>
    <string name="install_history">Histórico de instalações</string>
    <string name="install_history_summary">Visualizar o registro privado de todas instalações e desinstalações</string>
    <string name="send_version_and_uuid">Enviar versão e UUID aos servidores</string>
    <string name="send_version_and_uuid_summary">Inclui a versão deste aplicativo e um aleatório, único ID enquanto baixar, torna-se efetivo após a reinicialização do aplicativo.</string>
    <string name="updates_disabled_by_settings">Todas as atualizações estão desativadas por causa das configurações de Dados/WiFi</string>
    <string name="antinosourcesince">Não é possível atualizar, o código fonte não está mais disponível.</string>
    <string name="send_installed_apps">Compartilhar aplicativos instalados</string>
    <string name="send_installed_apps_csv">Aplicativos instalados por F-Droid com arquivo CSV</string>
    <string name="menu_open">Abrir</string>
    <string name="share_repository">Compartilhar Repositório</string>
    <string name="about_forum">Fórum de suporte</string>
    <string name="app_suggested">Sugerido</string>
    <string name="app_size">Tamanho: %1$s</string>
    <string name="menu_downgrade">Desatualizar</string>
    <string name="scan_removable_storage_title">Verificar armazenamento removível</string>
    <string name="scan_removable_storage_toast">Escaneando %s…</string>
    <string name="scan_removable_storage_summary">Procure repositórios de pacotes em armazenamento removível, como cartões SD e Pen Drives USB</string>
    <string name="app_repository">Repositório: %1$s</string>
    <string name="main_menu__updates">Atualizações</string>
    <string name="nearby_splash__read_external_storage">Pesquisa o Cartão SD por repositórios e espelhos.</string>
    <string name="nearby_splash__request_permission">Tente ir</string>
    <string name="not_visible_nearby">Próximo não ativado</string>
    <string name="not_visible_nearby_description">Antes de permutar com dispositivos próximos, torne o dispositivo visível.</string>
    <string name="swap_toast_using_path">Usando %1$s</string>
    <string name="swap_toast_not_removable_storage">Essa escolha não corresponde a nenhum dispositivo de armazenamento removível, tente novamente!</string>
    <string name="swap_toast_find_removeable_storage">Escolha o seu cartão SD ou armazenamento USB removível</string>
    <string name="menu_translation">Tradução</string>
    <string name="undo">Desfazer</string>
    <string name="app_list__dismiss_installing_app">Instalação cancelada</string>
    <string name="menu_select_for_wipe">Selecione para apagar</string>
    <string name="try_again">Tente novamente</string>
    <string name="panic_will_be_wiped">Será desinstalado e todos os dados excluídos</string>
    <string name="panic_apps_to_uninstall">Os aplicativos a serem desinstalados e todos os dados apagados</string>
    <string name="panic_add_apps_to_uninstall">Adicione aplicativos a serem desinstalados e apagados</string>
    <string name="panic_reset_repos_title">Redefinir repositórios</string>
    <string name="panic_reset_repos_summary">Força a configuração de repositórios de volta ao padrão</string>
    <string name="swap_visible_hotspot">Visível via ponto de acesso</string>
    <string name="swap_blank_wifi_ssid">(vazio)</string>
    <string name="swap_hidden_wifi_ssid">(oculto)</string>
    <string name="swap_setting_up_hotspot">Configurando ponto de acesso…</string>
    <string name="swap_stopping_hotspot">Parando ponto de acesso…</string>
    <string name="swap_starting">Iniciando…</string>
    <string name="swap_stopping">Parando…</string>
    <string name="disabled">Desativado</string>
    <string name="swap_error_cannot_start_bluetooth">Não foi possível iniciar o Bluetooth!</string>
    <string name="swap_toast_closing_nearby_after_timeout">Troca por proximidade foi desativado porque estava ocioso.</string>
    <string name="nearby_splash__document_tree">Pesquisa por USB OTG por repositórios e espelhos.</string>
    <string name="menu_opencollective">OpenCollective</string>
    <string name="notification_channel_updates_description">Exibe as notificações de atualização dos aplicativos e dos repositórios.</string>
    <string name="notification_channel_updates_title">Atualizações</string>
    <string name="notification_channel_swaps_description">Exibe notificações da troca dos aplicativos P2P.</string>
    <string name="notification_channel_swaps_title">Trocas</string>
    <string name="notification_channel_installs_description">Exibe notificações de instalação dos aplicativos.</string>
    <string name="notification_channel_installs_title">Instalações</string>
    <string name="menu_show_install_history">Mostrar histórico de instalação</string>
    <string name="menu_show_fdroid_metrics_report">Mostrar relatório das métricas</string>
    <string name="toast_metrics_in_install_history">O Relatório das Métricas %s pode ser visualizado no visor do Histórico de Instalação</string>
    <string name="fdroid_metrics_report">%s Relatório das Métricas</string>
    <string name="send_fdroid_metrics_json">%s relatório das métricas como arquivo JSON</string>
    <string name="send_fdroid_metrics_report">Enviar %s Relatório das Métricas</string>
    <string name="send_to_fdroid_metrics_summary">Enviar dados anônimos semanalmente para F-Droid Métricas (exige Manter histórico de instalação)</string>
    <string name="send_to_fdroid_metrics">Enviar dados de uso</string>
    <string name="install_history_and_metrics">Instalar histórico e métricas</string>
    <string name="theme_follow_system">O mesmo do sistema</string>
    <string name="use_pure_black_dark_theme_summary">Recomendado apenas para telas OLED.</string>
    <string name="use_pure_black_dark_theme">Use um fundo preto no tema escuro</string>
    <string name="banner_no_data_or_wifi">Dados móveis ou WiFi indisponíveis</string>
    <string name="banner_no_internet">Sem Internet</string>
    <string name="share_apk_error">Não foi possível compartilhar o arquivo do aplicativo</string>
    <string name="swap_wifi_vpn_conflict">Há conflitos com a VPN ativa!</string>
    <string name="has_disallow_install_unknown_sources">Fontes desconhecidas não podem ser adicionadas por este usuário, o que inclui novos repositórios</string>
    <string name="has_disallow_install_unknown_sources_globally">O administrador do seu dispositivo não permite a instalação de aplicativos vindas de fontes desconhecidas, o que inclui novos repositórios</string>
    <string name="app_list_results_hidden_antifeature_settings">Alguns resultados foram ocultados com base nas suas configurações de características indesejadas.</string>
    <string name="antiads">Anúncios</string>
    <string name="antiknownvuln">Vulnerabilidade conhecida</string>
    <string name="antidisabledalgorithm">Assinado Usando um Algoritmo Inseguro</string>
    <string name="antitrack">Rastreamento</string>
    <string name="antinonfreead">Complementos não livres</string>
    <string name="antinonfreenet">Serviços de rede não livres</string>
    <string name="antiupstreamnonfree">Upstream não livre</string>
    <string name="antinonfreedep">Dependências não livres</string>
    <string name="antinosource">Código-fonte não está mais disponível</string>
    <string name="antinonfreeassets">Conteúdos não livres</string>
    <string name="antiothers">Outras características indesejadas</string>
    <string name="antinsfw">Esta aplicativo contém conteúdo que não deve ser divulgado ou visível em todos os lugares</string>
</resources>